/* =============================================================================
   THIS FILE CONTAINS STYLES FOR DESKTOP BROWSERS ONLY
   ========================================================================== */
   

/* =====================     TYPOGRAPHY    ================================== */

h1, h2 {color: #3b60af;  margin: 0 0 10px 0;}
h1 span {font-weight: normal;}
h1 {font-size: 24px; font-weight: bold; line-height: 28px; padding: 0 0 5px 0;}
h2 {font-size: 18px; font-weight: bold; padding: 0; line-height: 22px;}
h3 {font-size: 13px; font-weight: bold; color: #c1991f; margin: 0 0 10px 0; line-height: 16px;}
h4 {font-size: 11px; font-weight: normal; color: #3b60af; margin: 0; padding: 0; line-height: 14px;}
h5 {font-size: 10px; font-weight: bold; font-style: italic;}
h6 {font-size: 10px; font-weight: bold;}
#news_article h1 {text-transform: none;}
h1.vertical {border: none;}
.SubHeading {font-size: 28px;font-weight:bold;color:#3B60AF;margin-bottom:5px;line-height:20px;z-index:999;}
.LargeTitle {font-size:52px; line-height:52px; font-weight:normal;color:#3b60af;margin-bottom:20px;text-transform:lowercase;}
.IntroLine {color: #737373; font-weight:bold;font-size: 18px;line-height: 140%;margin-bottom:18px;}
.IntroLine p {color: #737373; font-weight:normal;font-size: 18px;line-height: 140%;margin-bottom:18px;width:620px;float:left;}
.IntroPara p {color: #737373;font-size: 18px;line-height: 140%;margin:0 0 10px 0;}
.IntroPara {margin-bottom:30px;}
.border {border-bottom:1px solid #e5e5e5;}


/* =====================  GLOBAL ELEMENTS  ================================== */
/** {margin:0;padding:0;}*/
html {height:100%;}
body {background: #e5e5e5; height: 100%;font-family: "proxima-nova",Arial, sans-serif;}
.center {margin-left: auto; margin-right: auto;}
#wrapper {height:100%; min-height:100%; height:auto; margin: 0 auto -170px; width:1050px;}
#HeaderWrapper {background:url('../img/HeaderBG.png') repeat-x 0 0; height:95px; position:relative; z-index:999; margin:0 auto;width:100%;}
.top {position: relative; width: 1050px; height: 80px;background:#fff url('../img/BottomShadow.png') repeat-x 0 70px;}
#main {position: relative; width: 1050px;background: #fff;text-align:left;margin:0 0 80px 0;/*border-radius:0 0 10px 10px;*/}
#FooterWrapper, .FooterPush {clear: both; height:170px;}
#FooterWrapper {/*background:#fff url('../img/TopShadow.png') repeat-x 0 0;*/ width:100%;background:#131e29;}
#bottom {position: relative; width: 970px; height: 130px;background:#131e29;padding:20px 40px;border-radius:10px 10px 0 0;text-align:center;}
.logo {float: left; background: url('../img/BRR_Logo.gif') no-repeat 0 0; display: block; width:135px; height:80px;}
.menu {margin:0; padding:0;}
.menu-header-menu-container {float: right; margin: 29px 40px 0 0;}
.menu > li {display: inline-block; margin-left: 20px; position: relative;padding:10px 0 25px 0;}
.menu-header-menu-container > ul.menu > li.menu-item > a:link, .menu-header-menu-container > ul.menu > li.menu-item > a:visited {color: #999; font-size: 14px; font-weight: bold; white-space: nowrap; text-transform: uppercase; text-decoration: none;}
.menu-header-menu-container > ul.menu > li.menu-item:hover > a {color: #3b60af;}
.sub-menu {display: none; position: absolute; width: 180px; height: auto; top: 51px; left: 0; background: #fff; opacity: 0.9; list-style-type: none; margin: 0}
.menu-header-menu-container .sub-menu {z-index: 999;}
.sub-menu .menu-item a:link, .sub-menu .menu-item a:visited {color: #666; font-size: 12px; font-weight: normal; text-decoration: none;display:block;padding:10px 20px;}
.sub-menu .menu-item a:hover, .sub-menu .menu-item a:active {color: #fff; text-decoration: none;background:#666;}
.menu-footer-menu-container, .copyright {margin-top: 24px}
.copyright { margin-top: 10px; color: #fff;display:block;}
.content {padding: 40px;}
.right_col {float: right; width: 297px; height: 575px; padding: 25px 45px 0 30px; position: relative;}
.left_col {float: left; width: 678px; height: 100%; position: relative;}
.int_col {float: left; }
.alignright {float: right;}
.clear {clear:both;}
.overflow {position: relative; width: 1050px; background: #fff; overflow:hidden; height: 600px;text-align:left;}
a.btn {background:#999;border-radius: 3px 3px 3px 3px;color: #FFFFFF;font-size: 12px;line-height:12px;font-weight: bold;padding:7px 0;text-align: center;text-decoration: none;text-transform:uppercase;display:block;width:100px;position:absolute;}
a.btn:hover {background:#3b60af;}
.intro p{color: #666; font-weight:normal;font-size: 18px;line-height: 140%;margin:20px 0 0 0;}
hr {height:0;border:0;border-top:1px solid #e5e5e5;width:1050px;margin:0 15px;}


/*----- SIGNUP -----*/
#signup {
	margin-top:20px;
	display:none;
}
#email {
	background:#eee;
	border-radius:10px;
    border: 0 none;
    font-size: 12px;
    height: 20px;
    padding: 0 7px;
    width: 180px;
	color:#999;
	border:1px solid #ccc;
}
#SubscribeForm {
	display: block;
    position: relative;
	text-align: left;
}

#SubscribeForm label {
	/*display: block;*/
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
	color:#999;
	cursor:default;
}

#SubscribeBtn {
	/*background: url("../img/subscribeBTN.gif") no-repeat scroll 0 0 #FFFFFF;*/
	background:#999;
    border: 0 none;
    height: 20px;
    padding: 0 10px;
    position: absolute;
    /*text-indent: -9000px;
    width: 20px;*/
	margin-left:5px;
	border-radius:10px;
	color:#fff;
	font-weight:bold;
	border:1px solid #999;
}

#SubscribeBtn:hover {
	background:#3b60af;
	border:1px solid #3b60af;
}

/*----- SEARCH -----*/
#searchform {
	float:right;
	margin:22px 40px 0 0;
	width:150px;
}
#searchfield {
	background:#eee;
	border-radius:10px;
    border: 0 none;
    font-size: 12px;
    height: 20px;
    padding: 0 5px;
    width: 120px;
	color:#999;
	border:1px solid #ccc;
}
.searchbtn {
	border:0 none;
	background:#fff url('../img/searchBTN.gif') no-repeat 0 0;
	height:20px;
	weight:20px;
	padding:0;
	text-indent:-9000px;
	position:absolute;
	width:20px;
}

/*----- GENERIC IMAGE ROTATOR -----*/
ul#images {width: 678px; height: 600px; overflow:hidden;}
a#next, a#previous, #pause, #play {display: block; position: absolute; bottom: 20px; width: 8px;	height: 16px; background: url('../img/brr_rotator_arrows.png') no-repeat;}
a#next {z-index: 1000; left: 658px; background-position: right 0;}
a#previous{z-index: 1001; left: 608px; background-position: left 0;}
a#pause, a#play {
	z-index: 1001;
	right: 29px;
	width: 26px;
	text-indent: -999em;
	border-right: 1px solid #fff; border-left: 1px solid #fff;
	background: url('../img/pause_play.png') no-repeat left center;
}
a#play {
	background-position: right center;
}
span.info {position: absolute; bottom: 0px; left: 0px; width: 638px; height: 15px; background: #1a2a31; color: #fff; box-shadow: -5px 0 10px #1a2a31; padding: 20px; opacity: 0.9; font-size: 120%;
}

/* =====================  FOOTER ELEMENTS  ================================== */
#menu-footer-menu {color: #fff;}
#menu-footer-menu li {margin: 0; padding:0;text-transform: uppercase; font-size: 11px;}
#menu-footer-menu #menu-item-130 {width: 9.1em;}
#menu-footer-menu li a, #menu-footer-menu li a:hover {text-decoration: none;}
#menu-footer-menu li a:link, #menu-footer-menu li a:visited {color: #fff; font-weight:bold;}
#menu-footer-menu li a:hover, #menu-footer-menu li a:active {color: #3b60af;}
#menu-footer-menu li span {padding: 0 10px 0 9px;}
.SocialMedia {width:145px;margin:auto;margin-top:10px;}
a.SM-Icon {display: block; float: left; height: 30px;/*overflow: hidden;*/width: 30px; margin-left:5px;}
/*a.SM-Icon img:hover {padding:0; margin-left:-20px;}*/
.follow {color:#fff;text-transform:uppercase;font-size:14px;font-weight:bold;}
li#menu-item-129 span {display:none;}


/* =====================  HOME PAGE ELEMENTS  ================================== */
#rotator {overflow:hidden;}
#rotator .rotator_img {display:none;}
#rotator .rotator_img.first {display:block;}
ul {margin: 0; padding: 0;}
#rotator li {list-style-type: none; padding: 0; margin: 0;}
.rotator_meta {position: absolute; left: 40px; top: 40px; width: 445px; height: auto;}
.slide_title { color: #fff;  line-height: 100%; text-shadow: 2px 2px 2px rgba(0,0,0,0.5); text-transform: uppercase; font-size: 48px; font-weight: lighter; letter-spacing: 0; float: left;}
.slide_title strong {font-weight: bold;}
.slide_info, .slide_location {font-size: 12px; color: #fff; text-shadow: none; float: left;}
.slide_info {font-weight: bold; clear:both;}
.slide_location {letter-spacing: 0;}
#nav {position:absolute;z-index:999;top:520px;left:40px;}
#nav a {background:url('../img/circle.png') no-repeat;width:10px; height:10px;text-indent:-9000px;margin-right:10px;float:left;}
#nav a.activeSlide {background:url('../img/circleactive.png') no-repeat;}
#HomeNext {width:60px; height:60px; background: url('../img/HomeNext.png') no-repeat;display:block;position:absolute;right:-15px;top:270px; z-index:999;}
#HomePrev {width:60px; height:60px; background: url('../img/HomePrev.png') no-repeat;display:block;position:absolute;left:-15px;top:270px; z-index:999;}
#BottomBoxes {width:1050px;height:250px;background:#fff url('../img/TopShadow.png') repeat-x 0 0;;margin-bottom:50px;}
.box {float:left; width:270px;margin:40px 0;padding:0 40px 0 39px;border-right:#ccc solid 1px;height:170px;_height:190px;position:relative;}
.lastbox {float:left; width:270px;margin:40px 0;padding:0 38px 0 40px;height:170px;_height:190px;position:relative;}
.box p, .lastbox p {font-size:12px;line-height:16px;}
.box h1, .lastbox h1 {font-size:18px;text-transform:none; border:none;line-height:22px;padding:0;}
a.morebtn {background:#999;border-radius: 3px 3px 3px 3px;color: #FFFFFF !important;font-size: 12px;line-height:12px;font-weight: bold;margin-top:20px;padding:8px 0;text-align: center;text-decoration: none;text-transform:uppercase;display:block;width:100px;position:absolute;bottom:0;}
a.morebtn:hover {background:#3b60af;}
.NewsLink {/*margin-bottom:10px;*/}
a.NewsLink {color: #666666;font-size: 12px;font-weight: normal;margin-bottom: 10px;line-height:120%;display:block;}
a.NewsLink:hover, a.NewsDate:hover {color: #c1991f;} {color: #c1991f;}
a.NewsDate {color: #999;font-size: 12px;font-weight: normal;display:block;}
.SlideInfo {position:absolute;z-index:999;top:40px;left:40px;font-size:28px;color:#fff;width:500px;line-height:30px;font-weight:600;letter-spacing:1px;text-shadow: 1px 1px 3px #000;}
.SlideTitle {font-size:14px;font-weight:normal;text-transform:uppercase;line-height:14px;margin-bottom:5px;}
.SlideLocation {text-transform:none;letter-spacing:normal;}


/* =====================  CLIENTS PAGE ELEMENTS  ================================== */
.ClientList {float: left; margin: 0 -18px 0 0; padding: 0 0 0 0; list-style-type: none;}
.ClientLogo {margin:9px 18px 9px 0; padding: 0;float:left;background:#fff;border:1px solid #e5e5e5;text-align:center;padding:20px 41px;}
.ClientLogo a {display:block; width: 145px; height:79px;overflow:hidden;}
.ClientLogo a img {padding:0; margin-top:-79px;}
.ClientLogo a img:hover {padding:0; margin-top:0px;}


/* =====================  CAREERS PAGE ELEMENTS  ================================== */
#careers_page {position:relative;}
.CareersContent a.btn {right:0;top:15px;cursor:pointer;border:1px dashed #e5e5e5;background:#fff;color:#ccc;}
.CareersContent a.btn:hover {color:#3b60af;text-decoration:none;border:1px solid #3b60af;}
.CareersContent {padding:20px 0;border-bottom:1px solid #e5e5e5;position:relative;}
.CareersContent p, .expander {font-size:14px; line-height:140%;}
.career-title, .career-location {color:#737373;font-size:18px;font-weight:bold;float:left;}
.ExpandContent {display:none;padding:20px 0;position:relative;}
.CareerInfo {width:620px;font-size:14px;line-height:140%;float:left;}
.career-location {color:#999;font-weight:normal;margin-left:10px;}
.LocationInfo {float:right;margin-left:80px;width:270px;font-size:12px;}
.LocationInfo p {font-size:12px;}
.careers-list {margin-bottom:30px;}
a.info_btn {width:30px;height:30px;overflow:hidden;display:block;float:left;}
a.info_btn img:hover {margin-left:-30px;}
.info_link {color:#999;float:left;line-height: 30px;margin-left: 5px;}
a.info_link:hover {text-decoration:none;color:#3b60af;}
#staffing_practices {position: absolute;width: 620px;padding: 20px;background: #fff;z-index:999;bottom:85px;border:1px solid #e5e5e5;}
#staffing_practices p {font-size:12px;line-height:140%;margin:0;}
a.apply {float:right;position:relative;}
#benefits {background:#f5f5f5;padding:40px;}
#benefits p {font-size: 14px;line-height: 140%;margin:0;}
.NoShow {display:none;}

/* =====================  COMMUNITY CARING PAGE ELEMENTS  ================================== */
.PageHeader #SlideShow img {width:1050px;height:380px;}
.caring_text {padding-top:30px;margin-top:40px; border-top:1px solid #e5e5e5;}
.caring_text p {font-size:14px;line-height:140%;}
.fifty {position:absolute;z-index:998;top:260px;right:40px;}


/* =====================  AWARDS PAGE ELEMENTS  ================================== */
div.awards_list {border-bottom: 1px dotted #999; padding: 10px 0;}
div.awards_list ul {list-style-type: none; float: left; margin: 0 0 10px 0;}
div.awards_list ul li {margin-bottom: 10px; margin-right: 10px; width: 300px; 
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}
#scrollbar1 { width: 970px; }
#scrollbar1 .viewport { width: 930px; height: 475px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: #e4e4e4; position: relative; background-position: 0 0; float: right; width: 10px; }
#scrollbar1 .track { background: transparent; height: 100%; width:8px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: #3B60AF; height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
#scrollbar1 .disable { display: none; }


/* =====================  SERVCES PAGE ELEMENTS  ================================== */
.services {padding:40px;border-top:1px solid #e5e5e5;position:relative;}
.servicesBg {margin-left: 0px;}
.ServiceList {list-style: none;padding:40px;height:300px;width:270px;background:#3B60AF;position:absolute;top:0;right:0;}
.ServiceList .LargeTitle {color:#fff;}
.ServiceList p {color:#fff;margin:0;font-size:14px;}
.ServiceList a:link, .ServiceList a:visited {font-size:12px;line-height:140%;color:#fff;}
.ServiceList a:hover, .ServiceList a:active, .serviceList a.active {text-decoration:none;color:#c1991f;}
.ServicePage {padding-top:10px;}
#ServiceSlides {width:700px;height:570px;float:right;overflow:hidden;}
.services_back {display: none;}
.ServicesMenu {position:relative;}
.ServiceTitle {float:left; width:270px;margin-right:80px;font-size:24px;line-height:120%;color:#c1991f;}
.ServiceContent {float:right;width:620px;color: #737373; font-size: 14px;line-height: 140%;}
.ServiceContent p {color: #737373; font-size: 14px;line-height: 140%;margin:0;}
.SlantedLine {position:absolute;top:100px;left:320px;}
a.GoToTop:link, a.GoToTop:visited {color:#ccc; font-size:12px;text-transform:uppercase;position:absolute;left:0;bottom:40px;background:url('../img/UpArrow.png') no-repeat 0 3px;padding-left:15px;margin-left:40px;line-height:12px;}



/* =====================  IDP PAGE ELEMENTS  ================================== */
.kwicks {list-style: none; position: relative; margin: 0 -10px 0 0; padding: 0; overflow:hidden; height: 600px !important;} 
.kwicks li {width: 170px; width : 160px\9; padding-right: 10px !important\9; height: 580px; margin: 0; display: block; overflow: hidden; padding: 10px 0 10px 10px; cursor: pointer; float: left; background: #fff; /*-moz-box-shadow: -5px 0px 5px rgba(0,0,0,0.2); -webkit-box-shadow: -5px 0px 5px rgba((0,0,0,0.2)); box-shadow: -5px 0px 5px rgba(0,0,0,0.2);*/ }
.kwicks li:last-child {/*-moz-box-shadow: inset -15px 0px 15px -2px rgba(0,0,0,0.2), -15px 0px 15px rgba(0,0,0,0.2);-webkit-box-shadow: inset -15px 0px 15px -2px rgba(0,0,0,0.2), -15px 0px 15px rgba(0,0,0,0.2); box-shadow: inset -15px 0px 15px -2px rgba(0,0,0,0.2), -15px 0px 15px rgba(0,0,0,0.2);*/ margin-right:-10px !important;}
.kwicks li img {width: 509px !important; height: 580px !important;}
.kwicks h1 {border: none;}

/* =====================  PORTFOLIO ELEMENTS  ================================== */
/* main page layout */
#portfolio_page {position:relative; padding:40px;}
.projects-wrapper { display:block; min-width: ; max-width: ; margin: 0 -13px;}

/* sorting and filtering */
.projects-sort {display: block;position:absolute;top:42px;right:40px;}
.projects-sort a {color:#999;text-decoration: none;font-size: 14px; font-weight: bold;margin-left:10px;}
.projects-sort a:hover { color:#737373;text-decoration:none;}
.projects-sort a.selected {color:#3b60af;border-bottom:5px solid #3b60af;}

/* portfolio items */
.projects-list {clear:both;display:block !important;}
.projects-list li {float:left;list-style:none;width:225px;height:122px;position:relative;overflow:hidden;margin:12px;}
.projects-list li a {display:block;position:relative;overflow:hidden;}
.projects-list li a .dark-bg {display:none;color:#fff;font-size:14px;font-weight:bold;height:100%;position:absolute;text-align:center;width:100%;z-index:100;background-color: rgba(15, 15, 15, 0.6);text-shadow: #000 0px 0px 20px;}
.projects-list li a .viewbtn {width:36px;height:36px;overflow:hidden;position:absolute;z-index:101;display:none;top:56px;left:94px;}
.projects-list li a .viewbtn img:hover {margin-left:-36px;}
.thumb_title {color:#fff;font-size:12px;font-weight:bold;display:block;position:relative;top:34px;padding:20px;line-height:120%;}

/* single-portfolio items */
.brr-galleryoverview #nav {top:520px;}
#port-slideshow, #port-slideshow img {width:1050px;height:570px;}
.GalleryContent {padding:40px;border-top: 1px solid #e5e5e5;margin-top: 10px;}
.GalleryLeft {float:left;width:270px;margin-right:80px;}
.ProjectTitle {width:100%; font-size:24px; line-height:120%; color:#c1991f;}
ul.ProjectInfo {width:100%; font-size:14px; font-weight:bold; margin:10px 0 40px 0;padding:0;line-height:140%;}
ul.ProjectInfo li {list-style-image: url("../img/PlusSign_gray.png");margin-left: 17px;}
.GalleryRight {float:right;width:620px;color: #737373; font-size: 14px;line-height: 140%;}
.backbtn {color: #ccc; font-size:12px;line-height:12px;text-transform:uppercase;position:relative;left:0;background:url('../img/BackArrow.png') no-repeat 0 0;padding-left:15px;border:0px solid;}
.backbtn:hover {text-decoration:underline;}
.gold-seal {position:absolute;z-index:999;top:425px;right:40px;}

/* =====================  OLD PORTFOLIO ELEMENTS  ================================== */

span.arrow {background: #fff url("../img/brr_portfolio-arrows.png") no-repeat -45px 3px; width: 45px; height: 45px; position: absolute; left: -45px; top: 0px; box-shadow: 0px 2px 3px #ccc;}
.out span.arrow {background-position: 0 3px;}
ul.portfolio li {position: absolute; width: 1050px; height: 600px; left: 0px; top: 0px;}
.portfolio .flyout {position: absolute; right: 0px; top: 0px; height: 570px; width: 385px;  background: #F4F4F4; z-index: 99;
}
aside.flyout > a {background: url("../img/flyouts.png") no-repeat; width: 45px; height: 570px; display: block; margin-left: -45px; padding:0; border: none; float:left; text-decoration: none; text-indent: -999em;
}

#locations_panel.flyout a {
	height: 600px;
}

.corporate-interiors {background-position: -45px 0 !important}
.fueling-stations {background-position: -90px 0 !important}
.grocery {background-position: -135px 0 !important}
.healthcare {background-position: -180px 0 !important}
.lodging {background-position: -225px 0 !important}
.medical {background-position: -270px 0 !important}
.mixed-use {background-position: -315px 0 !important}
.restaurant {background-position: -360px 0 !important}
.retail {background-position: -405px 0 !important}
.shopping-centers {background-position: -450px 0 !important}

.flyout {position: absolute; right: 0px; top: 0px; height: 600px; width: 385px;  background: #F4F4F4; z-index: 99;}
.flyout > span {background: #F4F4F4; display: block; padding: 25px 30px 0 30px;float: left; border-left:1px solid #fff;}
.flyout#locations_panel {
	background-color: #162834;
	width: 500px; 
	/*opacity: 0.9;*/
}
.flyout#locations_panel > span {
	background: none;
	border: none;
}
.flyout#locations_panel .information {
	height: 600px;
}
span.meta {color: #999; font-weight: bold; }
span.information {border-bottom: 2px dotted #999; width: 100%; margin-bottom: 15px; padding-bottom: 15px; display:block;}
span.information h2 {font-weight: bold; text-transform: none;
}
.portfolio_navigation {position: absolute; bottom: 2px; left: 70px; width: 910px; height: 10px; margin: 0; padding: 0; list-style-type: none; background: transparent; display: block; background: #ddd; z-index: 10000;
}
.portfolio_navigation li {display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1;*display: inline; width: 40px; height: 10px; margin: 0 0 0 -.5em; padding: 0 0 0 .3em; cursor: pointer; border-right: 3px solid #fff;
}
.portfolio_navigation li a {background: #aaa; display: block; width: 100%; height: 100%;}
.portfolio_navigation li a:hover {
  background-color: #8883af;
}
.portfolio_navigation li a.active {background: #54558D}
.portfolio_navigation li a span.preview {
  position: absolute; top:-125px; display: block; margin-left: -75px;
  background: transparent url('../img/thumb_bubble.png') no-repeat left top;
  padding:20px;
  zoom:1;
}
.portfolio_navigation li a span.preview img {
  max-width: 136px; max-height: 75px; display: block; margin: 5px; 
}
/* IE hack */
.portfolio_navigation li a span.preview img {
  background: #fff\0/; 
  zoom: 1\0/;
}

/* =====================  LEADERSHIP ELEMENTS  ================================== */
div.staff {background: #111C22; width: 1050px; height: 285px; padding: 25px 0 40px 0; overflow: hidden; position: relative;}
div.staff div.leadership_container {position: absolute; /*left: 40px;*/ top: 25px; width: 4200px; height: 285px; background: transparent;}
ul.staff_page {margin: 0 30px 0 30px; padding: 0; list-style-type: none; float: left; width: 990px;}
div.staff > a.leadership_arrows {position: absolute; top: 100px; width: 20px; height: 20px; display: block;}
a.leadership-right, a.leadership-left, a.associates_left, a.associates_right {position: absolute; z-index: 200; top: 50%; background: url("../img/brr_leadership_arrows.png") no-repeat; display: block; height: 20px; width: 10px; text-decoration: none; border: none; margin-top: -10px;}
a.leadership-back, a.principals_link {float:left; display: block;margin-left: 40px; text-transform: uppercase; font-size: 13px; margin-bottom: 10px;
}
a.associates_link {float:right; display: block; margin-right: 40px;text-transform: uppercase; font-size: 13px; margin-bottom: 20px;}
a.leadership-left, a.associates_left {left: 10px;background-position: 0 0;}
a.leadership-right, a.associates_right {right: 10px; background-position: -10px 0;}
.leadership_text {
	padding-bottom: 10px;
}
.content.leadership h3 {
	position: absolute;
	top: 30px; right: 50px;
	font-size: 140%; font-weight: normal;
}

.staff_page li {float: left; width: 135px; margin: 0 15px; height: 160px;}
.staff_page li img {height: 89px; width: 135px; margin-bottom: 10px;}
.staff_page > li > a {text-decoration: none;}
.staff_page > li > a > span {color: #6F7593; font-size: 10px;line-height: 100%;}
.staff_page span.org, .staff span.title, .staff span.name {float: left; margin: 0; clear:both;line-height: 120%;}
.staff span.title, .staff span.org {color: #6F7593; font-size: 11px;}
div.leadership {padding: 20px 0 0 40px;}
div.leadership h1 {border: none;}
.name {color: #fff; font-size: 12px;}
.leadership_text {margin: 20px 40px 8px 40px; border-bottom: 1px dotted #999;}
.leadership_text p {color: #888; font-size: 18px; line-height: 20px; width: 700px; margin: 0; padding-bottom: 20px; }

/*  --  FULLSIZE BIO / IMAGE FOR PRINCIPALS  --  */
ul.principal_bio {list-style-type: none; margin: 0; padding: 0; position: absolute; left: 0; top: 0; width: 15999px; height: 600px; overflow: hidden; display: none;}
ul.principal_bio li.principal { height: 350px; width: 1050px; display: block; float: left; position: relative; }
.fullsize {width: 650px; height: 350px; position: absolute; top: 40px;}
.left { left: 40px;}
.right { right: 40px;}
.fullsize_col_left {float:left; width: 370px;}
.fullsize_col_right {float:right; width: 250px; line-height: 100%; font-weight: normal;}
.fullsize_col_right h6 {color:#6F7593; margin: 0px; line-height: 120%;/*margin-bottom: 5px;*/ font-size: 12px; font-weight: normal;}
.fullsize_col_right span {color: #fff; margin: 10px 0 0 0; line-height: 120%; font-size: 11px; display:block;}
.fullsize_name {float: left; font-size: 24px; color: #C1991F;}
.fullsize_org {font-size: 18px; color: #C1991F;border-left: 1px solid #C1991F; padding-left: 10px; margin-left: 10px;}
.fullsize_title, .fullsize_bio {clear:both; float:left; color: #fff;margin-top: 10px; font-weight: bold;}
.fullsize_col_right span br {line-height: 180%;}
.fullsize_bio {font-weight: normal;}

/* =====================  NEWS ELEMENTS  ================================== */
#news_page {margin:0 -15px 0 -15px}
.date {color:#999;}
ul.news {list-style-type: none; padding-top:  10px;}
ul.news p {margin-top: .5em;}
ul.news li {border-bottom: 2px dotted #999; padding-bottom: 5px; margin-bottom: 15px;}
ul.news li .date {font-size: 11px;}
ul.news li a { font-size: 10px; }
.news { width: 1080px; display:none;}
#news_screen {position: absolute; z-index: 100; width: 200px; height: 120px; padding: 15px; background: #172934; filter: alpha(opacity=90); -moz-opacity: 0.9;-khtml-opacity: 0.9;opacity: 0.9; left: 780px; top: 410px; }
#news_screen #news_hide { display: block; text-indent: -999em; height: 15px; width: 15px; position: absolute; right: 10px; background: url("../img/news_minus.png") no-repeat left top; z-index: 100; }
#news_show { display: block; text-indent: -999em; height: 15px; width: 15px; position: absolute; right: 80px; top: 530px; background: url("../img/news_plus.png") no-repeat left top;	z-index: 100; }
#latest_news {position: absolute; z-index: 100; width: 180px; padding: 12px; left: 785px; top: 415px; color: #fff; }
#latest_news a {color: #fff;}
#latest_news a:hover {color: #C1991F;}
#latest_news h4 {color: #fff; text-transform: uppercase; font-weight: bold; font-size: 13px; margin-bottom: 10px; }
#scrollbar3 { width: 970px; }
#scrollbar3 .viewport { width: 940px; height: 475px; overflow: hidden; position: relative; }
#scrollbar3 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar3 .scrollbar{ background: #e4e4e4; position: relative; background-position: 0 0; float: right; width: 10px; }
#scrollbar3 .track { background: transparent; height: 100%; width:8px; position: relative; padding: 0 1px; right: 0; }
#scrollbar3 .scrollUp, #scrollbar3 .scrollDown  { margin-right: 10px; }
#scrollbar3 .thumb { background: rgba(88,86,145,0.8); height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
#scrollbar3 .disable { display: none; }
.news_category_links {display: block;padding-bottom: 10px !important; margin-bottom: 15px; overflow: visible;}
.news_category_links, .news_category_links li {list-style-type: none; margin: 0; padding: 0;}
.news_category_links > li {float: left; margin-left: 5px; padding-left: 5px; border-left: 1px solid #ccc; text-transform: uppercase;}
.news_category_links > li:first-child {border: none; padding: 0; margin: 0}
.news_category_links > li a {color: #666; text-decoration: none; font-size: 12px; font-weight: normal; line-height: 16px;}
.news_category_links > li a:hover, .news_category_links > li a.active {color: #C1991F;font-weight: bold;}
.no-line {border: none;}
.back_link {float:right;}
.article_box {float:left; width:283px;padding:10px 9px;border:1px solid #e5e5e5;height:293px;_height:190px;position:relative;margin:15px;}
.article_thumb {height:183px;margin-bottom:10px;display:block;}
.article_thumb img {height:183px;width:283px;}
.article_img {margin:20px 0;}
.article_info {padding:10px;}
.article_info a {margin:0;font-size:14px;line-height:140%;font-weight:bold;margin-top:5px;display:block;color:#666;}
.article_info a:hover {color:#c1991f;}
.news_filter {margin:0 0 10px 0;padding-top: 10px;position:absolute;top:30px;right:40px;}
.news_filter a {color: #999; text-decoration: none; font-size: 14px; font-weight: bold; line-height: 140%;margin-left:7px;}
.news_filter a:hover {color: #3b60af;}
#article_viewport {border-top:1px solid #e5e5e5;padding:40px 0 0 0;margin-top:20px;}
.article {float:left; width:620px;margin-right:80px;}
.article h2 {color: #3b60af;margin:0;}
.article p {font-size:14px;line-height:140%;}
#article_page a.btn {top:40px;right:40px;}
.sidebar {float:right;width:270px;}
.widget-area ul {list-style:none;}
.widget-container {margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #e5e5e5;}
.widget-container ul li a {color:#999;}
.widget-container ul li a:hover {color:#666;}
h3.widget-title {color:#3b60af;font-size:14px;margin:0 0 10px 0;}


/* =====================  SITEMAP ELEMENTS  ================================== */
#sitemap {background: url("../img/sitemap.png") no-repeat 0 50px; width:802px; height: 340px; margin: 0 auto; padding-top: 50px; z-index: 0;}
#sitemap .menu-sitemap-container {float: none; position: relative; top: 95px; width: 890px; left: 20px;}
#sitemap .menu-sitemap-container .menu li.menu-item {margin-right: 130px;}
#sitemap .menu-sitemap-container .menu li.menu-item > a {color: #C1991F;	line-height: 22px; font-size: 18px;}
#sitemap .menu-sitemap-container .menu li.menu-item ul.sub-menu {display: block; padding: 0; width: 180px;margin: 10px 0 0 0;background: none;}
#sitemap .menu-sitemap-container .menu li.menu-item ul.sub-menu li{width: 180px; margin: 0; display: block;}
#sitemap .menu-sitemap-container .menu li.menu-item ul.sub-menu li a{font-size: 12px; color: #777;}
#sitemap .menu-sitemap-container .menu li.menu-item ul.sub-menu li a:hover {color: #C1991F; text-decoration: underline;}
#menu-sitemap #menu-item-677 {margin-left: 60px;}
#menu-sitemap #menu-item-689 {margin-left: 15px;}
#menu-sitemap #menu-item-699 {margin: 0px; width: 150px; text-align: center;}
#menu-sitemap #menu-item-690 {margin: 0 100px 0 75px;}

/* =====================  CONTACT ELEMENTS  ================================== (Taken from old version) */
div#contactContent {
position: absolute;
z-index: 300;
width: 100%;
height: 600px;
top: 92px;
left: 0;
color: white;
margin-left: 25px;
}
div#contactContent .contactContentWrapper {
top: 50%;
left: 50%;
margin: -213px 0 0 -477px;
position: absolute;
z-index: 100;
}
div#contactContent .screen {
position: absolute;
top: 0px;
left: 0px;
background-color: #162834;
filter: alpha(opacity=90);
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
width: 865px !important;
height: 385px !important;
padding: 20px 20px 20px 20px;
z-index: 0;
}
div#contactContent .content {
position: absolute;
top: 0px;
left: 0px;
width: 865px;
height: 385px;
padding: 20px 20px 20px 20px;
}
.contactLeftCol {
float: left;
border-right: 1px solid white;
width: 206px;
height: 385px;
padding-right: 20px;
}
.contactRightCol {
position: relative;
float: right;
width: 615px;
}
.contactCloseBtn {
position: absolute;
top: 15px;
right: 15px;
width: 18px;
height: 18px;
margin: 0;
padding: 0;
display: block; text-indent: -999em; height: 15px; width: 15px; position: absolute; right: 10px; background: url("../img/news_minus.png") no-repeat left top;
}
div#contactContent p {
padding-bottom: 8px;
font-size: 13px;
margin: 0;
}
div#contactContent p{
color: white;
}
div#contactContent h1, div#contactContent h2 {
color: #858AAC;
font-weight: bold;
border-bottom: 1px dotted #999;
margin: 0 0 10px 0;
padding: 0 0 5px 0;
line-height: 28px;
text-transform: capitalize;
font-size: 24px;
}
div#contactContent h4 {
color: #999;
}
.contactRightCol {
position: relative;
float: right;
width: 615px;
}
span.contactRightCol > p {
width: 195px;
position: relative;
float: left;
margin-right: 10px !important;
}
a.mapBtn {
/*position: absolute;
right: 0px;*/
color: #999998;
}
#gallery_next, #gallery_prev {
	position: absolute; z-index: 100;

	bottom: -4px;
	background: url(../img/gray_arrows.png) no-repeat;
	display: block; width: 4px; height: 15px;
	text-indent: -999em;
	padding: 5px;
}
#gallery_prev {
	background-position: left top;
	left: 50px;
}
#gallery_next {
	background-position: right top;
	right: 50px;
}
ul.portfolio {
	height: 600px;
	position: relative;
	width: 1050px;
	background: #fff;
	overflow:hidden;
	text-align:left;
}

a.scrollUp, a.scrollDown {
	position: absolute; right: 27px;
	background: url(../img/gray_arrows_vert.png) left top;
	text-indent: -999em;
	display: block;
	height: 15px; width: 15px;
}
a.scrollDown {
  top: 510px;
  background-position: left bottom;
}

.scrollbar {
	margin-top: 15px;
}

.scrollbar2 .scrollUp, .scrollbar2 .scrollDown {
	right: 0px;
}
.scrollbar2 .scrollDown {
	top: 434px;
}

#awards_page a.scrollUp, #awards_page a.scrollDown {
	right: 37px;
}
 #awards_page a.scrollDown,  #scrollbar3 a.scrollDown {
 	top: 555px;
 }

#careers_page h2, #clients_page h2 {
	text-transform: none;
}


/* =====================  MAP ELEMENTS  ================================== */
#map_links {
	display: block;
	height: 600px;
	width: 1005px;
	position: absolute;
	z-index: 10;
	background: url(../img/locations_map.gif) no-repeat left top;
}
#map_links a{
	position: absolute;
	display: block;
	width: 25px; height: 25px;
	background: transparent;
	text-indent: -999em;
	z-index: 200;
	cursor: pointer;
}
#map_links #kansas_city_link {
	top: 265px; left: 540px;
}
#map_links #bentonville_link {
	top: 325px; left: 555px;
}
#map_links #phoenix_link {
	top: 360px; left: 260px;
}
#map_links #san_francisco_link {
	top: 245px; left: 119px;
}
#map_links #philadelphia_link {
	top: 216px; left: 822px;
}
#map_links #atlanta_link {
	top: 360px; left: 707px;
}
#map_links #miami_link {
	top: 501px; left: 800px;
}
#map_links #los_angeles_link {
	top: 316px; left: 149px;
}
#map_links #chicago_link {
	top: 203px; left: 640px;
}

#locations_panel .information > div {
	float: left;
	margin: 15px 0;
	width: 182px;
	padding: 25px 30px 10px 30px;
}
#locations_panel .information div.left {
	border-right: 1px dotted #666;
}
#locations_panel .information div.right {
	padding-right: 5px;
	padding-left: 25px;
}
#locations_panel .information p {
	position: relative;
	color: #fff;
}
#locations_panel .information p strong{
	font-size: 120%; font-weight: normal;
	display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1;*display: inline;
	padding-bottom:6px;
	line-height: 1em;
}
#locations_panel .information p a {
	line-height: 180%;
}

#locations_panel .information .location {
	width: 400px;
	margin: 40px auto;
	padding: 0;
	float: none;
}

#locations_panel .information .location h2 {
	color: #fff; text-transform: none; border-bottom: 1px dotted #fff;
	margin: 20px 0;
	font-size: 200%; padding-bottom: .5em;
}

#locations_panel .information .location .contact-info {
	margin: 20px 0;
	color: #fff; line-height: 160%;
}

/*========= TOOLTIP ELEMENTS =========*/

.twipsy {
  display: block;
  position: absolute;
  visibility: visible;
  padding: 5px;
  font-size: 11px;
  z-index: 30;
  filter: alpha(opacity=90);
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  margin-top: -48px;
  margin-left: -16px;
  width: 120px;
}
.twipsy.fade.in {
  filter: alpha(opacity=80);
  -khtml-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.twipsy.right .twipsy-arrow {
  top: 50%;
  left: -12px;
  margin-top: 1px;
  height: 34px; width: 17px;
  background: url(../img/tooltip-stem.png) no-repeat left top; 
}
.twipsy-inner {
  padding: 3px 8px;
  background-color: #000000;
  color: white;
  text-align: center;
  max-width: 200px;
  width: 90px;
  font-weight: bold;
  font-size: 12px;
  text-align: left;
  text-decoration: none;
}
.twipsy-arrow {
  position: absolute;
}

#pro_dev_blades h1 {
	width: 47px; height: 579px;
	text-indent: -999em;
	position: absolute;
	background-position: left top;
	background-repeat: repeat-y;
	padding: 0px;
	margin:0px;
	line-height: 100%;
}

#pro_dev_blades li h1 span.arrow {
	background: url('../img/pro_dev_blades/arrows.png') no-repeat -45px -4px;
	display: block;
	position: absolute;
	width: 45px; height: 45px;
	bottom: 0;
	right: 0;
	left: auto; top: auto; box-shadow: none;
	border-top: 2px solid rgba(255, 255, 255, 0.47);
}
#pro_dev_blades li.right h1 span.arrow, #pro_dev_blades li.active h1 span.arrow {
	background-position: -4px -4px;
}
.pro_dev br {line-height: 180%;}



#Architectural_Registration_Exam h1 {
	background-image: url(../img/pro_dev_blades/arch-resistration.png);
}
#Continuing_Education_System h1 {
	background-image: url(../img/pro_dev_blades/continuing-ed.png);
}
#Intern_Development_Program h1 {
	background-image: url(../img/pro_dev_blades/intern-dev.png);
}
#Summer_Intern_Program h1{
	background: url(../img/pro_dev_blades/summer-intern.png) 3px top;	
}
